# Uses of Class
org.eclipse.birt.core.ui.frameworks.taskwizard.TasksManager

Packages that use TasksManager
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of TasksManager in org.eclipse.birt.core.ui.frameworks.taskwizard

Methods in org.eclipse.birt.core.ui.frameworks.taskwizard that return TasksManager
Modifier and Type
Method
Description
`static TasksManager`
TasksManager.`instance()`
This method returns the instance of TasksManager.